\ProvidesPackage{comp_extra}[2020/06/24 package comp_extra]

\RequirePackage{helvet}
\RequirePackage{tikz}
\usetikzlibrary{positioning}

\tikzset{every node/.append style={font=\sffamily}}

\tikzstyle{comp} = [rectangle, draw, align=center, minimum width=35mm, minimum height=15mm]
\tikzstyle{extra} = [comp, dashed]
\tikzstyle{dform} = [comp, dashed, rounded corners]  
\endinput
